<!DOCTYPE html>
<html lang="en" >
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0, minimal-ui">
  <title>Web Mobiles</title>
  <base href="/" />
  <link rel="icon" type="image/x-icon" href="favicon.ico" />
  <link href="assets/users/fonts/feather/style.min.css" rel="stylesheet" />
  <link href="assets/users/fonts/simple-line-icons/style.css" rel="stylesheet" />

  <link href="assets/users/css/page_loading.css" rel="stylesheet" />
  <link href="assets/users/css/menu.css" rel="stylesheet" />
  <link href="assets/users/css/button.css" rel="stylesheet" />
</head>

<body >

  <app-root></app-root>

<div class="page-loading">
  <img src="assets/users/img/ajax-loader.gif" class="loading-icon" />
</div>
</body>
</html>

